<?php
/**
 * Plugin Name: WooCommerce Order Display - Orders on Top (EasyToolsWP)
 * Description: Moves the WooCommerce Orders menu to the top of the admin menu.
 * Version: 1.0
 * Author: EasyToolsWP.com
 * Author URI: https://www.easytoolswp.com
 */

function register_orders_menu_page() {
    add_menu_page(
        'Orders',                         // Page title
        'Orders',                         // Menu title
        'manage_woocommerce',             // Capability required
        'edit.php?post_type=shop_order',  // Menu slug
        '',                               // Callback function to handle the page (not needed for redirect)
        'dashicons-cart',                 // Icon URL or dashicon class
        1                                 // Position in the menu
    );
}

add_action( 'admin_menu', 'register_orders_menu_page' );
